--- #YAML:1.0
name: Games-WebPaper
version: 0.01
author: Alberto Sim�es <ambs@cpan.org>
abstract: Manages a site with WebPapers
license: unknown
requires:
  MLDBM: 2.01
  Test::More: 0
provides:
  Games::WebPaper:
    file: lib/Games/WebPaper.pm
    version: 0.01
  Games::WebPaper::Team:
    file: lib/Games/WebPaper/Team.pm
    version: 0.01
  Games::WebPaper::Team::Database:
    file: lib/Games/WebPaper/Team/Database.pm
    version: 0.01
generated_by: Module::Build version 0.25
